.notFoundContainer {
    width: 80%;
    min-height: 400px;
    margin: 40px auto;
    padding: 80px;
}

.notFoundContainer .message-container {
    display: grid;
    grid-gap: 50px;
    grid-template-columns: 0.5fr 1.5fr;
}

.notFoundContainer .actions-container {
    padding-left: 26%;
}

.notFoundContainer .message-container img {
    margin-top: 27px;
}

.notFoundContainer .actions-container button i {
    margin-right: 8px;
}